html,body {
  background-image: url('');
}

nav,
footer,
.prostor2,
#prostor2-submenu,
.prostor4,
#sdilejte  { display: none; }

.clanek-detail-titulek   { font-size:20px; line-height:26px;  }
.clanek-detail-text      { font-size:14px; line-height:18px;}

.prostor8,
.prostor8d  { width:100%; margin:0; }
.clanek-detail { width:100%;  }
.clanek-detail-zdroj { margin:0; }
.clanek-detail-foto  { width:100%; margin-right:0; display: none; }


.clanek-detail-text img          { max-width:50%; height:auto;}
.clanek-detail-titulek           { margin-bottom:30px; }